XmCreateScale(3)

NAME
XmCreateScale — The Scale widget creation function

SYNOPSIS

#include <Xm/Scale.h>
Widget XmCreateScale(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateScale creates an instance of a Scale widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of Scale and its associated resources, see XmScale(3).

RETURN

Returns the Scale widget ID.

RELATED

XmScale(3).